Bug 180055 - mii-tool man file refers to eth-tool, not ethtool
Summary: mii-tool man file refers to eth-tool, not ethtool
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-05 06:16 UTC by Paul Dickson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.60-61
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 07:39:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Dickson 2006-02-05 06:16:08 UTC
Description of problem:
From the mii-tool man file:
  This program is obsolete. [...] For replacement check eth-tool.

It should be ethtool, as mentioned in "SEE ALSO" section.

Version-Release number of selected component (if applicable):
net-tools-1.60-60

How reproducible:
Always

Steps to Reproduce:
1. man mii-tool
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Radek Vokal 2006-02-06 07:39:35 UTC
Thanx, fixed.


Note You need to log in before you can comment on or make changes to this bug.